<div class="content home">
        <div class="container">
             <div class="row" style='margin-top:100px'>
                  <div class="col-lg-2">
                        <button class="btn btn-warning" type="button" data-toggle="collapse" data-target="#collapseForm" aria-expanded="false" aria-controls="collapseExample">
                        <i class="fa fa-plus" aria-hidden="true"></i> &nbsp&nbsp <span ng-bind="formState"></span> User
                       
                        </button>
                  </div>
             </div>
            <div class="collapse go-bottom-md" id="collapseForm">
                    <form class="form-group">
                        <div class="row">
                            <div class="col-sm-6">
                                <input type="text" style= "height: 50px; width:600px" ng-model="user.first_name" placeholder="User FirstName"/>
                            </div>
                            <div class="col-sm-6">
                                <input type="text" style= "height: 50px; width:600px" ng-model="user.last_name" placeholder="User LastName"/>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-sm-6">
                                <input type="text" style= "height: 50px; width:600px" ng-model="user.phone" placeholder="User Phone no"/>
                            </div>
                            <div class="col-sm-6">
                                <input type="text" style= "height: 50px; width:600px" ng-model="user.email" placeholder="User email"/>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-sm-6">
                                <input type="text" style= "height: 50px; width:600px" ng-model="user.password" placeholder="User Password"/>
                            </div>
                            <div class="col-sm-6">
                                <input type="text" style= "height: 50px; width:600px" ng-model="user.login_type" placeholder="Login type"/>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-sm-6">
                                <input type="text" style= "height: 50px; width:600px" ng-model="user.type" placeholder="Type"/>
                            </div>
                            <div class="col-sm-6">
                                <input type="text" style= "height: 50px; width:600px" ng-model="user.address_id" placeholder="Address Id"/>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-sm-6">
                                <input type="text" style= "height: 50px; width:600px" ng-model="animal.location_id" placeholder="Location Id"/>
                            </div>
                        </div>
                        <div class="button">
                            <input type="button" class="form-control" ng-click="addUser();" style= "height: 50px; width:150px; display: inline-block;" Value="Submit">
                            
                        </div>
                    </form>
                </div>
                <table class="table table-bordered go-bottom-lg">
                    <thead>
                      <tr>
                        <th>Id</th>
                        <th>Firs Name</th>
                        <th>Last Name</th>
                        <th>Phone</th>
                        <th>Email</th>
                        <th>Password</th>
                        <th>Login Type</th>
                        <th>Type</th>
                        <th>Address Id</th>
                        <th>Location Id</th>
                        <th>Edit</th>
                        <th>Delete</th>
                       </tr>
                    </thead>
                    <tbody>
                      <tr ng-repeat="user in allUserData">
                        <td>{{user.id}}</td>
                        <td>{{user.first_name}}</td>
                        <td>{{user.last_name}}</td>
                        <td>{{user.phone}}</td>
                        <td>{{user.email}}</td>
                        <td>{{user.password}}</td>
                        <td>{{user.login_type}}</td>
                        <td>{{user.type}}</td>
                        <td>{{user.address_id}}</td>
                        <td>{{user.location_id}}</td>
                        <td>
                            <a href="" ng-click="editUser(user)">
                              edit
                            </a>
                        </td>
                        <td>
                            
                            <a href="" ng-click="openDeleteConfirmModal(user)">
                              delete
                            </a>
                        </td>
                      </tr>
                    </tbody>
              </table>
        </div>
        <div class="modal fade" id="confirmDelete" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
          <div class="modal-dialog" role="document">
            <div class="modal-content">
              <div class="modal-header">
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                  <span aria-hidden="true">&times;</span>
                </button>
                <h4 class="modal-title" id="exampleModalLabel">User</h4>
              </div>
              <div class="modal-body">
                <p>Are you sure?</p>
              </div>
              <div class="modal-footer">
                <button type="button" class="btn btn-secondary" data-dismiss="modal">No</button>
                <button type="button" class="btn btn-warning" ng-click="deleteUser()">Yes</button>
              </div>
            </div>
          </div>
        </div>
</div>